<?
include_once("./_common.php");
$sql = "select * from {$g4[board_table]} where bo_table = '$_GET[bo_table]'";
$cate = sql_fetch($sql);
$category = explode("|", $cate[bo_category_list]);

if($cate[bo_use_category] == "1" && $cate[bo_category_list]){
	echo "<option value=''>카테고리를 선택하세요</option>";
	for($i=0;$i<count($category);$i++){
		echo "<option value='/bbs/board.php?bo_table=".$cate[bo_table]."&sca=".$category[$i]."'>";
		echo $category[$i];
		echo "</option>";
	}
}
?>